#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 input-parsers
version:              0.1.0.1
visibility:           public
id:                   input-parsers-0.1.0.1-JEfllzKH3ZbHcFCkzRF7fk
key:                  input-parsers-0.1.0.1-JEfllzKH3ZbHcFCkzRF7fk
license:              BSD-3-Clause
copyright:            (c) 2020 Mario Blažević
maintainer:           blamario@protonmail.com
author:               Mario Blažević
synopsis:
    Extension of the parsers library with more capability and efficiency

description:
    Extended version of the parsers library, with the additional classes providing more
    capable and efficient methods.

category:             Parsing
abi:                  b1be99968f0976e311655c4b47e7e442
exposed:              True
exposed-modules:
    Text.Parser.Deterministic Text.Parser.Input
    Text.Parser.Input.Position Text.Parser.Wrapper

hidden-modules:       Text.Parser.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/input-parsers-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/input-parsers-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/input-parsers-0.1.0.1
hs-libraries:         HSinput-parsers-0.1.0.1-JEfllzKH3ZbHcFCkzRF7fk
depends:
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.10.0
    monoid-subclasses-1.0.1-79O0vjeVL7T3nBawAKKR1x parsec-3.1.14.0
    parsers-0.12.10-EmVDQANeG991OBEQi0JapM text-1.2.3.2
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-input-parsers/html/input-parsers.haddock

haddock-html:         /usr/share/doc/haskell-input-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

